{
  "name": "wonders-common",
  "version": "0.1.3",
  "description": "WebSocket-based rollback state synchronization server.",
  "main": "dist/index.js",
  "license": "MIT",
  "private": true,
  "dependencies": {
    "ketchup-common": "^0.1.1",
    "lodash": "^4.17.20"
  },
  "devDependencies": {
    "@tsconfig/node14": "^1.0.0",
    "@types/jest": "^27.0.2",
    "@types/lodash": "^4.14.176",
    "@types/node": "^16.11.4",
    "@typescript-eslint/eslint-plugin": "^5.1.0",
    "@typescript-eslint/parser": "^5.1.0",
    "eslint": "^8.1.0",
    "jest": "^27.3.1",
    "ts-jest": "^27.0.7",
    "typescript": "^4.1.3"
  },
  "scripts": {
    "build": "tsc --declaration"
  }
}